## Linking Lines: <

### Use

Using the “less than” (<) character, you can send multi-line commands to the Database Manager. The <command_line_beginning> character string is linked to the continuation lines until a line beginning with <stop_token> is found.

The line with <stop_token> is not incorporated into the command.

### Prerequisites

You have called the Database Manager CLI in session mode or in script mode.

All lines are separated from one another by a line feed.

### Syntax

'<'<stop_token> <command_line_beginning>

### Example

><stop dbm_version

BUILD

stop

OK

DBMServer 7.6.00 Build 009-103-092-650